<?php 	include_once('../../config.php');   	
		include_once(ABS_PATH.'/admin/login_check.php');    
 
 
            
           
           
            
                $stmt=$conn->prepare("select  * from  UI__TxnFailUsersPay2 where  impnft = 1 and UTR!='' ");  
                $stmt->bindValue(':id', $myIdset , PDO::PARAM_STR);
                $stmt->execute(); 
                $Mydetails = $stmt->fetchAll(PDO::FETCH_OBJ); 
                 
			 
            
include ABS_PATH.'/admin/header.php';	
?>


 <script>
	$(function() {
		$( "#datepicker" ).datepicker(); 
	}); 
  
	$(document).ready(function()
	{   

	
	$("#product_frm").validate({
		
		errorElement:'div',
		rules:{ 
			userid:{
				required:true				 
			} 
			
			
			
		},
		messages:{				
			 
			 city:{
				required:"Enter city name"				 
			} 
		}
	});


	});
 


</script>



<script> 
$(document).ready(function()
{   
  
	
	    var URL = "<?php echo ROOTPATH; ?>";    
        $( "#userid" ).change(function() 
        {      
                   
                     
          $.ajax({	
                type: "POST",
                url: URL+"/ajax/validation.php",
                data: {userDatacheck:1,Data:$("#userid").val()},
                beforeSend: function(){ 
                },
                success: function(data)
                    {        
                        $("#AvailbleId").html("<span style='color:green;'>"+data+" &#x2713</span>");
                    }
                });   
        });
        
         $( "#useridA" ).change(function() 
        {      
                
                     
          $.ajax({	
                type: "POST",
                url: URL+"/ajax/validation.php",
                data: {userDatacheck:1,Data:$("#useridA").val()},
                beforeSend: function(){ 
                },
                success: function(data)
                    {        
                        
                        $("#AvailbleIdA").html("<span style='color:green;'>"+data+" &#x2713</span>");
                    }
                });   
        });
 
 
}); 

</script>    

		 
		 <div class="col-md-10">

	  			<div class="row">
	  				<div class="col-md-12">
	  					<div class="content-box-large">
							<div class="panel-heading">
								<div class="panel-title"> <h3> IMPS PAID USER LIST PAY2ALL-2 </h3></div>    
								
						 
								 
							</div>
							
							
		  				<div class="panel-body">    
			  				
			  			 
			  				
	  				    <table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr> 
							
								<th>Sr</th>
								<th>UserID</th>  
								<th>User Name</th>  	   
								<th>Amount</th>  	   
								<th>Account Holder Name</th>  	   
								<th>Account No</th>  
								<th>IFSC</th>   
								<th>Date</th>
								<th>Paid Date</th>
								<th>UTR</th>
								<th>Status</th>   
								
							</tr>
						</thead>
						<tbody>
							<?php 
                                    $stmt=$conn->prepare("select  * from  UI__TxnFailUsersPay2 where  impnft = 1 and UTR!=''   order by id desc");  
                                    //$stmt->bindValue(':Ttime', $InTime , PDO::PARAM_STR);
                                    $stmt->execute(); 
                                    $AllUsers = $stmt->fetchAll(PDO::FETCH_OBJ); 
                                    $sr = 1;
								  foreach($AllUsers as $users)
								  {    
							          
							        $stmt=$conn->prepare("select  nm from   UI__Rgst where cuurentId=:cuurentId   ");  
                                    $stmt->bindValue(':cuurentId', $users->custId ,  PDO::PARAM_STR);
                                    $stmt->execute();  
                                    $NM = $stmt->fetch(PDO::FETCH_OBJ);     
                                                                               
							?>
							<tr class="odd gradeX">
								<td><?php echo $sr++;?> </td>
								<td><?php echo $users->custId;?></td>
								<td><?php echo $NM->nm;?>  </td>   
								<td><?php echo $users->amt;?>  </td>   
								<td><?php echo $users->holder;?></td>
								<td><?php echo $users->accno;?></td>
								<td><?php echo $users->ifsc;?>  </td>   
								<td><?php echo $users->Tdate;?>  </td>     
								<td><?php echo $users->paidDateTime;?>  </td>     
								<td><?php echo $users->UTR;?>  </td>     
					        	<td><?php if($users->status==0)  { ?>  Unpaid  <?php } else {   echo "Paid"; } ?>  </td>       
							</tr>  
							<?php } ?>
						</tbody>
					</table>
					
					
					         
			  					 
			  				</div>
			  			</div>   
                            
	  				
	  			</div>  


	  		<!--  Page content -->
		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	
    unset($_SESSION['userpanadhar']);
?>    